> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opensource-together.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get project issues

> Retrieve all issues from the project repository



## OpenAPI

````yaml get /projects/{id}/issues
openapi: 3.0.0
info:
  title: OST API
  description: OST API endpoints
  version: '0.1'
  contact: {}
servers:
  - url: https://api.opensource-together.com
    description: Backend server
security: []
tags:
  - name: ost
    description: ''
paths:
  /projects/{id}/issues:
    get:
      tags:
        - Project
      summary: Get project issues
      description: Retrieve all issues from the project repository
      operationId: ProjectController_getIssues
      parameters:
        - name: id
          required: true
          in: path
          description: Public ID of the project
          schema:
            type: string
      responses:
        '200':
          description: Issues found
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/IssueResponse'
                  timestamp:
                    type: string
                    format: date-time
                    example: '2025-09-03T13:04:43.353Z'
                required:
                  - data
                  - timestamp
        '404':
          description: Project not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      message:
                        type: string
                      code:
                        type: string
                      details:
                        type: object
                  timestamp:
                    type: string
                    format: date-time
components:
  schemas:
    IssueResponse:
      type: object
      properties: {}

````